wp.domReady( () => {
    wp.blocks.registerBlockVariation(
		'core/group', [
			{
				name: 'desktop-only-group',
				title: 'Desktop only group',
				attributes: {
					className: "hide-on-tablet hide-on-mobile"
				}
			},
			{
				name: 'mobile-only-group',
				title: 'Mobile only group',
				attributes: {
					className: "hide-on-desktop"
				}
			}
		]
	);
} );